/*:
 * @target MZ
 * @plugindesc ゲームのデフォルトフォントを PixelMplus に変更します
 * @author 
 */

(() => {
    const _SceneManager_run = SceneManager.run;
    SceneManager.run = function(sceneClass) {
        Graphics._defaultFontFace = "PixelMplus";
        _SceneManager_run.call(this, sceneClass);
    };
})();